LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-21-2005, 09:29 AM   #1
Hook99
Member
 
Registered: Dec 2004
Location: Cincinnati
Distribution: Fedora Core 3
Posts: 31

Rep: Reputation: 15
FC3 Versions - Synaptic and Launch up2date


I followed the Fedora Core 3 Linux Installation Notes by Stanton Finley to setup Synaptic as my upgrade manager. ( http://stanton-finley.net/fedora_cor...ion_notes.html )

But I notice that the versions of my applications seem to be lower versions than what shows in the Redhat Alert Notification Tool which uses Launch up2date.

Overall, my Synaptic currently has no pending updates. The Alert tool indicates 101 updates available.

A specific example is:
Synaptic shows the latest installed version and latest available version of the kernel as: kernel#2.6.10-1.760_FC3

Redhat Alert shows: kernel#2.6.10-1.770_FC3:, kernel#2.6.11-1.14_FC3

Is there something I am overlooking on this issue? Thanks.
 
Old 04-25-2005, 05:50 PM   #2
hob
Senior Member
 
Registered: Mar 2004
Location: Wales, UK
Distribution: Debian, Ubuntu
Posts: 1,075

Rep: Reputation: 45
I think that the problem is simply that your copy of synaptic isn't configured to look at a current repository for updates - up2date gets it's information from Red Hat servers by default. I beleive that Dag's repository is just for additional packages, so double-check that one of your apt sources is the updates directory of an official mirror site.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Synaptic (apt-get) warns about multiple versions of packages.. sarang2005 Linux - Software 3 11-06-2005 09:58 PM
Synaptic Multiple Versions Hook99 Linux - Newbie 6 03-13-2005 11:04 AM
up2date/synaptic problem: they think I have Mozilla 37:1.7.2-0.2.0 bezaleel Linux - Software 2 10-01-2004 08:54 PM
up2date for older RH versions thegooch49 Linux - Newbie 4 03-30-2004 03:28 PM
Up2date and apt-get/synaptic ehdwuld Red Hat 6 10-08-2003 11:52 AM


All times are GMT -5. The time now is 06:44 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration